@charset "utf-8";

#base h2 {font-size:15px; margin:0 0 16px !important;}
#base h2 + p {margin-bottom:15px;}

section div.left {width:450px; float:left;}
section div.left p.icon{
	height:42px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	-moz-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	border: solid 1px #ccc;
	padding-left:44px;
	margin-bottom:14px !important;
	font-size:14px;
}
section div.left p.icon.icon1 {background:url(/img/contactIcn1.png) 10px center no-repeat;}
section div.left p.icon.icon2 {background:url(/img/contactIcn2.png) 11px center no-repeat;}
section div.left p.icon.icon3 {background:url(/img/contactIcn3.png) 14px center no-repeat;}
section div.left p.icon.icon4 {background:url(/img/contactIcn4.png) 11px center no-repeat;}
section div.left p input{
 width:100%; padding:10px 12px;
}
p.note{font-size:13px; clear:both; zoom:1; border-bottom:1px solid #CBCCCC; padding:0 0 36px; margin-bottom:30px !important;}

section div.right {width:440px; float:right;}
section div.right textarea {
	width: 440px;
	height: 321px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	-moz-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	border: solid 1px #ccc;
	padding:7px 12px;
	margin-bottom:14px !important;
	font-size:14px;
}
section div.right select{
	height: 42px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	-moz-box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	box-shadow: inset 2px 3px 3px rgba(238,238,238,.75);
	border: solid 1px #ccc;
	padding:7px 5px;
	line-height:42px;
	margin-bottom:14px !important;
	font-size:14px;
}
main p.btn {width:220px; margin:0 auto 10px;}
main p.btn a{font-weight:bold; color:#fff; display:block; background:#888; text-align:center; line-height:40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
}
main p.btn a:hover{background-color:#249ad8;
 text-decoration:none;}

@media screen and (min-width:641px){}
@media screen and (min-width:481px) and (max-width:641px){}
@media screen and (max-width:480px){}
@media screen and (max-width:640px){}
@media print {}